View Issue Details

IDProjectCategoryView StatusLast Update
15188Bug reports[All Projects] Label setspublic2019-09-02 10:42
Reportercdorin Assigned Tomarkusfluer  
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version3.17.x 
Target VersionFixed in Version3.17.x 
Summary15188: Access Label sets list
Description

TypeError: t is null

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

cdorin

cdorin

2019-08-26 10:56

manager   ~53239

This issue is present on all the labels-related pages

DenisChenu

DenisChenu

2019-08-26 11:06

developer   ~53242

Can not confirm with debug> 1 , maybe something related to DB ? A label with out a label set ?

lime_release_bot

lime_release_bot

2019-09-02 10:42

developer   ~53380

Fixed in Release 3.17.14+190902

Related Changesets

LimeSurvey: master 9403ee1b

2019-08-28 14:53:20

lacrioque

Details Diff
Fixed issue 15188: Access Label sets list Affected Issues
15188
mod - assets/scripts/admin/labels.js Diff File

Issue History

Date Modified Username Field Change
2019-08-26 10:54 cdorin New Issue
2019-08-26 10:54 cdorin Status new => assigned
2019-08-26 10:54 cdorin Assigned To => markusfluer
2019-08-26 10:56 cdorin Note Added: 53239
2019-08-26 11:06 DenisChenu Note Added: 53242
2019-08-28 14:53 markusfluer Status assigned => resolved
2019-08-28 14:53 markusfluer Resolution open => fixed
2019-08-28 14:53 markusfluer Fixed in Version => 3.17.x
2019-08-30 14:12 c_schmitz Changeset attached => LimeSurvey master 9403ee1b
2019-09-02 10:42 lime_release_bot Note Added: 53380
2019-09-02 10:42 lime_release_bot Status resolved => closed